package capitulo03.bloque02;

import java.util.Scanner;

public class Ejercicio4 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);

        /*
         * Reforma el ejercicio anterior, para que el límite sea también introducido por el usuario
         */

        int num, repeticiones;

        System.out.println("Introduzca un número del que calcular los múltiplos");
        num = sc.nextInt();

        System.out.println("¿Hasta que múltiplo desea calcular?");
        repeticiones = sc.nextInt();

        for (int i = 0; i <= repeticiones; i++) {
            System.out.println(num + " x " + i + " = " + (num * i));
        }
    }
}

